{% extends '/easyAdmin/layout/linked_user_layout.html.twig' %}

{% block title %}{% trans %}Add product images{% endtrans %}{% endblock %}

{% block content %}
    <div class="card border-dark -d flex align-content-between">
        <div class="card-header">
            {% include 'ressources/exit_button.html.twig' %}
            <h5 class="card-title">{% trans %}Images{% endtrans %}</h5>
        </div>
        <div class="card-body">
            {{ form_start (form) }}
            {{ form_widget(form, {'attr': {'class': 'd-flex'}}) }}
            {{ form_end (form) }}

                <a href="{{ path( 'app_company_investment_add_product_upload',{
                                'companySlug': app.request.get('companySlug'),
                                'investmentSlug': app.request.get('investmentSlug'),
                                'productReference': app.request.get('productReference') } ) }}"
                                class="register-button  float-right">{% trans %}Upload from local{% endtrans %}
                </a>

              <a href="{{ path( nextPage, {
                                'companySlug': app.request.get('companySlug'),
                                'investmentSlug': app.request.get('investmentSlug'),
                                'productReference': app.request.get('productReference') } ) }}"
                                class="register-button  float-right">{% trans %}Next{% endtrans %}
              </a>
        </div>
    </div>

{% endblock content %}